Subject: Re: bug#73838: 31.0.50; Problems in note_mouse_highlight if -nw

From: Gerd Möllmann <[email-masked]>
Date: Mon, 21 Oct 2024 15:28:01 +0200

Gerd Möllmann <[email-masked]> writes:

> Gerd Möllmann <[email-masked]> writes:
>
>> FWIW, this is also reproducible in scratch/igc by building it without
>> MPS and with ASAN.
>
> And configuring --with-ns. Does not happen for me --without-ns, which
> made my bisect try flop.

FWIW, this was in the end so mysterious that I switched from Xcode's
clong 16 to Homebrew LLVM 19.1, and the ASAN error in pdumper.c
disappeared.